package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderSplitRefund;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderSplitRefundMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderSplitRefund record);

    int insertSelective(TbPlussMerchantOrderSplitRefund record);

    TbPlussMerchantOrderSplitRefund selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderSplitRefund record);

    int updateByPrimaryKey(TbPlussMerchantOrderSplitRefund record);
}